/* ######################### MENU STYLE #########################*/
#imSite { position: relative; }
#imMnMn { text-align: left; }
#imMnMn > ul { z-index: 10001; display: inline-block; }
#imMnMn li > ul { z-index: 10002; }

/* Main Menu */

#imMnMn ul, #imPgMn ul {padding:0;margin:0;list-style-type:none; }
#imMnMn > ul > li { position: relative; margin-top: 6px; }
#imMnMn > ul > li:first-child { margin-top: 0; }
/* Links */
#imMnMnNode0 { background-image: url('../menu/index.png'); height: 62px; width: 137px; }
#imMnMnNode0 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode0:hover { background: none; background-image: none; }
#imMnMnNode0:hover .imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 62px; width: 137px;}
#imMnMnNode0.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode0.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/index_h.png'); height: 62px; width: 137px;}
#imMnMnNode33 { background-image: url('../menu/disposizioni-generali-.png'); height: 62px; width: 137px; }
#imMnMnNode33 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode33:hover { background: none; background-image: none; }
#imMnMnNode33:hover .imMnMnFirstBg { background-image: url('../menu/disposizioni-generali-_h.png'); height: 62px; width: 137px;}
#imMnMnNode33.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode33.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/disposizioni-generali-_h.png'); height: 62px; width: 137px;}
#imMnMnNode37 { background-image: url('../menu/organizzazione.png'); height: 62px; width: 137px; }
#imMnMnNode37 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode37:hover { background: none; background-image: none; }
#imMnMnNode37:hover .imMnMnFirstBg { background-image: url('../menu/organizzazione_h.png'); height: 62px; width: 137px;}
#imMnMnNode37.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode37.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/organizzazione_h.png'); height: 62px; width: 137px;}
#imMnMnNode43 { background-image: url('../menu/consulenti-e-collaboratori-1.png'); height: 62px; width: 137px; }
#imMnMnNode43 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode43:hover { background: none; background-image: none; }
#imMnMnNode43:hover .imMnMnFirstBg { background-image: url('../menu/consulenti-e-collaboratori-1_h.png'); height: 62px; width: 137px;}
#imMnMnNode43.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode43.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/consulenti-e-collaboratori-1_h.png'); height: 62px; width: 137px;}
#imMnMnNode45 { background-image: url('../menu/personale.png'); height: 62px; width: 137px; }
#imMnMnNode45 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode45:hover { background: none; background-image: none; }
#imMnMnNode45:hover .imMnMnFirstBg { background-image: url('../menu/personale_h.png'); height: 62px; width: 137px;}
#imMnMnNode45.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode45.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/personale_h.png'); height: 62px; width: 137px;}
#imMnMnNode56 { background-image: url('../menu/bandi-di-concorso-1.png'); height: 62px; width: 137px; }
#imMnMnNode56 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode56:hover { background: none; background-image: none; }
#imMnMnNode56:hover .imMnMnFirstBg { background-image: url('../menu/bandi-di-concorso-1_h.png'); height: 62px; width: 137px;}
#imMnMnNode56.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode56.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/bandi-di-concorso-1_h.png'); height: 62px; width: 137px;}
#imMnMnNode58 { background-image: url('../menu/performance.png'); height: 62px; width: 137px; }
#imMnMnNode58 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode58:hover { background: none; background-image: none; }
#imMnMnNode58:hover .imMnMnFirstBg { background-image: url('../menu/performance_h.png'); height: 62px; width: 137px;}
#imMnMnNode58.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode58.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/performance_h.png'); height: 62px; width: 137px;}
#imMnMnNode64 { background-image: url('../menu/enti-controllati.png'); height: 62px; width: 137px; }
#imMnMnNode64 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode64:hover { background: none; background-image: none; }
#imMnMnNode64:hover .imMnMnFirstBg { background-image: url('../menu/enti-controllati_h.png'); height: 62px; width: 137px;}
#imMnMnNode64.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode64.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/enti-controllati_h.png'); height: 62px; width: 137px;}
#imMnMnNode69 { background-image: url('../menu/attivita-e-procedimenti.png'); height: 62px; width: 137px; }
#imMnMnNode69 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode69:hover { background: none; background-image: none; }
#imMnMnNode69:hover .imMnMnFirstBg { background-image: url('../menu/attivita-e-procedimenti_h.png'); height: 62px; width: 137px;}
#imMnMnNode69.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode69.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/attivita-e-procedimenti_h.png'); height: 62px; width: 137px;}
#imMnMnNode74 { background-image: url('../menu/provvedimenti.png'); height: 62px; width: 137px; }
#imMnMnNode74 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode74:hover { background: none; background-image: none; }
#imMnMnNode74:hover .imMnMnFirstBg { background-image: url('../menu/provvedimenti_h.png'); height: 62px; width: 137px;}
#imMnMnNode74.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode74.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/provvedimenti_h.png'); height: 62px; width: 137px;}
#imMnMnNode77 { background-image: url('../menu/controlli-sulle-imprese-1.png'); height: 62px; width: 137px; }
#imMnMnNode77 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode77:hover { background: none; background-image: none; }
#imMnMnNode77:hover .imMnMnFirstBg { background-image: url('../menu/controlli-sulle-imprese-1_h.png'); height: 62px; width: 137px;}
#imMnMnNode77.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode77.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/controlli-sulle-imprese-1_h.png'); height: 62px; width: 137px;}
#imMnMnNode79 { background-image: url('../menu/bandi-di-gara-e-contratti.png'); height: 62px; width: 137px; }
#imMnMnNode79 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode79:hover { background: none; background-image: none; }
#imMnMnNode79:hover .imMnMnFirstBg { background-image: url('../menu/bandi-di-gara-e-contratti_h.png'); height: 62px; width: 137px;}
#imMnMnNode79.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode79.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/bandi-di-gara-e-contratti_h.png'); height: 62px; width: 137px;}
#imMnMnNode81 { background-image: url('../menu/sovvenzioni,-contributi,-sussidi,-vantaggi-economici.png'); height: 62px; width: 137px; }
#imMnMnNode81 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode81:hover { background: none; background-image: none; }
#imMnMnNode81:hover .imMnMnFirstBg { background-image: url('../menu/sovvenzioni,-contributi,-sussidi,-vantaggi-economici_h.png'); height: 62px; width: 137px;}
#imMnMnNode81.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode81.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/sovvenzioni,-contributi,-sussidi,-vantaggi-economici_h.png'); height: 62px; width: 137px;}
#imMnMnNode84 { background-image: url('../menu/bilanci.png'); height: 62px; width: 137px; }
#imMnMnNode84 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode84:hover { background: none; background-image: none; }
#imMnMnNode84:hover .imMnMnFirstBg { background-image: url('../menu/bilanci_h.png'); height: 62px; width: 137px;}
#imMnMnNode84.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode84.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/bilanci_h.png'); height: 62px; width: 137px;}
#imMnMnNode87 { background-image: url('../menu/beni-immobili-e-gestione-patrimonio.png'); height: 62px; width: 137px; }
#imMnMnNode87 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode87:hover { background: none; background-image: none; }
#imMnMnNode87:hover .imMnMnFirstBg { background-image: url('../menu/beni-immobili-e-gestione-patrimonio_h.png'); height: 62px; width: 137px;}
#imMnMnNode87.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode87.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/beni-immobili-e-gestione-patrimonio_h.png'); height: 62px; width: 137px;}
#imMnMnNode90 { background-image: url('../menu/controlli-e-rilievi-sull-amministrazione.png'); height: 62px; width: 137px; }
#imMnMnNode90 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode90:hover { background: none; background-image: none; }
#imMnMnNode90:hover .imMnMnFirstBg { background-image: url('../menu/controlli-e-rilievi-sull-amministrazione_h.png'); height: 62px; width: 137px;}
#imMnMnNode90.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode90.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/controlli-e-rilievi-sull-amministrazione_h.png'); height: 62px; width: 137px;}
#imMnMnNode92 { background-image: url('../menu/servizi-erogati.png'); height: 62px; width: 137px; }
#imMnMnNode92 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode92:hover { background: none; background-image: none; }
#imMnMnNode92:hover .imMnMnFirstBg { background-image: url('../menu/servizi-erogati_h.png'); height: 62px; width: 137px;}
#imMnMnNode92.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode92.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/servizi-erogati_h.png'); height: 62px; width: 137px;}
#imMnMnNode97 { background-image: url('../menu/pagamenti-dell-amministrazione.png'); height: 62px; width: 137px; }
#imMnMnNode97 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode97:hover { background: none; background-image: none; }
#imMnMnNode97:hover .imMnMnFirstBg { background-image: url('../menu/pagamenti-dell-amministrazione_h.png'); height: 62px; width: 137px;}
#imMnMnNode97.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode97.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/pagamenti-dell-amministrazione_h.png'); height: 62px; width: 137px;}
#imMnMnNode100 { background-image: url('../menu/opere-pubbliche-1.png'); height: 62px; width: 137px; }
#imMnMnNode100 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode100:hover { background: none; background-image: none; }
#imMnMnNode100:hover .imMnMnFirstBg { background-image: url('../menu/opere-pubbliche-1_h.png'); height: 62px; width: 137px;}
#imMnMnNode100.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode100.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/opere-pubbliche-1_h.png'); height: 62px; width: 137px;}
#imMnMnNode102 { background-image: url('../menu/pianificazione-e-governo-del-territorio-1.png'); height: 62px; width: 137px; }
#imMnMnNode102 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode102:hover { background: none; background-image: none; }
#imMnMnNode102:hover .imMnMnFirstBg { background-image: url('../menu/pianificazione-e-governo-del-territorio-1_h.png'); height: 62px; width: 137px;}
#imMnMnNode102.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode102.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/pianificazione-e-governo-del-territorio-1_h.png'); height: 62px; width: 137px;}
#imMnMnNode104 { background-image: url('../menu/informazioni-ambientali-1.png'); height: 62px; width: 137px; }
#imMnMnNode104 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode104:hover { background: none; background-image: none; }
#imMnMnNode104:hover .imMnMnFirstBg { background-image: url('../menu/informazioni-ambientali-1_h.png'); height: 62px; width: 137px;}
#imMnMnNode104.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode104.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/informazioni-ambientali-1_h.png'); height: 62px; width: 137px;}
#imMnMnNode106 { background-image: url('../menu/strutture-sanitarie-private-accreditate-1.png'); height: 62px; width: 137px; }
#imMnMnNode106 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode106:hover { background: none; background-image: none; }
#imMnMnNode106:hover .imMnMnFirstBg { background-image: url('../menu/strutture-sanitarie-private-accreditate-1_h.png'); height: 62px; width: 137px;}
#imMnMnNode106.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode106.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/strutture-sanitarie-private-accreditate-1_h.png'); height: 62px; width: 137px;}
#imMnMnNode108 { background-image: url('../menu/interventi-straordinari-e-di-emergenza-1.png'); height: 62px; width: 137px; }
#imMnMnNode108 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode108:hover { background: none; background-image: none; }
#imMnMnNode108:hover .imMnMnFirstBg { background-image: url('../menu/interventi-straordinari-e-di-emergenza-1_h.png'); height: 62px; width: 137px;}
#imMnMnNode108.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode108.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/interventi-straordinari-e-di-emergenza-1_h.png'); height: 62px; width: 137px;}
#imMnMnNode110 { background-image: url('../menu/altri-contenuti.png'); height: 62px; width: 137px; }
#imMnMnNode110 .imMnMnFirstBg { height: 62px; width: 137px; }
#imMnMnNode110:hover { background: none; background-image: none; }
#imMnMnNode110:hover .imMnMnFirstBg { background-image: url('../menu/altri-contenuti_h.png'); height: 62px; width: 137px;}
#imMnMnNode110.imMnMnCurrent { background: none; background-image: none; }
#imMnMnNode110.imMnMnCurrent span.imMnMnFirstBg { background-image: url('../menu/altri-contenuti_h.png'); height: 62px; width: 137px;}
#imMnMn .imMnMnFirstBg .imMnMnTxt {display: none;}
#imMnMn > ul > li.imMnMnSeparator { background: transparent url('../res/separatorv.png') no-repeat center center; width: 137px; height: 10px; }
#imMnMn .imMnMnFirstBg { position: relative; display: block; background-repeat: no-repeat; cursor: pointer; width: 100%; }
#imMnMn a { border: none; cursor: pointer; }
#imMnMn .imMnMnTxt { text-overflow: ellipsis; white-space: nowrap; }
#imMnMn .imMnMnTxt .imMnMnTextLabel { position: relative; }
#imMnMn .imMnMnFirstBg .imMnMnImg { display: block; height: 62px; width: 137px; cursor: pointer; }
#imMnMn .imMnMnFirstBg .imMnMnImg img { position: absolute; }

/* SubMenu style */
#imMnMn li .imMnMnBorder { position: relative; background-repeat: no-repeat; background-position: left top; width: 250px; height: 22px; border-collapse: collapse; }
#imMnMn ul ul li { cursor: pointer; overflow: hidden; width: 250px; height: 22px; border-collapse: collapse; cursor: pointer; display: inline; }
#imMnMn ul ul li a { display: block; width: 250px; height: 22px; }
#imMnMn ul ul li > .imMnMnBorder, #imMnMn ul ul li > a > .imMnMnBorder { background-image: url('../menu/sub.png'); }
#imMnMn ul ul li:hover > a > .imMnMnBorder, #imMnMn ul ul li:hover > .imMnMnBorder { background-image: url('../menu/sub_h.png'); }
#imMnMn ul ul li.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnFirst > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst > a > .imMnMnBorder { background-image: url('../menu/sub_f.png'); }
#imMnMn ul ul li.imMnMnFirst:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst:hover > .imMnMnBorder { background-image: url('../menu/sub_f_h.png'); }
#imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnFirst.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_f.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnMiddle > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle > a > .imMnMnBorder { background-image: url('../menu/sub_m.png'); }
#imMnMn ul ul li.imMnMnMiddle:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle:hover > .imMnMnBorder { background-image: url('../menu/sub_m_h.png'); }
#imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnMiddle.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_m.png'); cursor: auto; }
#imMnMn ul ul li.imMnMnLast > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast > a > .imMnMnBorder { background-image: url('../menu/sub_l.png'); }
#imMnMn ul ul li.imMnMnLast:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast:hover > .imMnMnBorder { background-image: url('../menu/sub_l_h.png'); }
#imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > a > .imMnMnBorder, #imMnMn ul ul li.imMnMnLast.imMnMnSeparator:hover > .imMnMnBorder { background-image: url('../menu/sub_l.png'); cursor: auto; }
#imMnMn .imMnMnImg img { vertical-align: middle; padding: 0px; border: none; }
#imMnMn li .imMnMnBorder .imMnMnImg img.imMnMnHoverIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnDefaultIcon { display: none; }
#imMnMn li:hover > a > .imMnMnBorder > .imMnMnTxt > .imMnMnImg img.imMnMnHoverIcon { display: inline; }
#imMnMn ul ul li .imMnMnImg { display: block; height: 22px; line-height: 22px; float: left; cursor: pointer; cursor: pointer; }
#imMnMn ul ul li .imMnMnImg img { margin-left: 3px; }
#imMnMn ul ul li .imMnMnTxt { position: relative; overflow: hidden; text-align: left; margin: 0px; padding: 0px; line-height: 22px; height: 22px; }
#imMnMn ul ul li .imMnMnTxt .imMnMnTextLabel { display: inline-block; padding-left: 3px;  }
#imMnMn ul ul li .imMnMnLevelImg { z-index: 100; position: absolute; right: 3px; top: 0; display: inline-block; width: 7px; height: 22px; background-image: url('../res/imIconMenuLeft.gif'); background-position: center center; background-repeat: no-repeat; }

/* Normal font style */
#imMnMn ul ul .imMnMnTxt { height: 22px; text-decoration: none; text-align: left; font: normal normal 9.000pt Tahoma; color: #000000;}

/* Hover font style */
#imMnMn ul ul li:hover > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li:hover a,
#imMnMn ul ul li:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > div > ul li:hover a { text-decoration: none; color: #FFFFFF; }
#imMnMn ul .imMnMnSeparator, #imMnMn ul .imMnMnSeparator * { cursor: default; }

/* Section font style */
#imMnMn ul ul li.imMnMnSeparator > a > .imMnMnBorder .imMnMnTxt,
#imMnMn > ul > li > ul li.imMnMnSeparator:hover a,
#imMnMn ul ul li.imMnMnSeparator:hover > .imMnMnBorder .imMnMnTxt,
#imMnMn ul ul li.imMnMnSeparator > .imMnMnBorder .imMnMnTxt { text-decoration: none; color: #A9A9A9; font-style: normal; font-weight: bold; }
#imMnMn ul a, #imMnMn ul a:hover, #imMnMn ul a:visited { font: inherit; color: inherit; text-align: inherit; text-decoration: none; }


/* MENU POSITION : VERTICAL VerticalOneColumn */
#imMnMn ul .autoHide, #imMnMn ul div .autoHide { display: none; }

/* ######################### MAIN MENU POSITION #########################*/

/* div: Menu container*/
#imMnMn { z-index:10000; }
#imMnMn > ul { position: relative; }
#imMnMn > ul > li > ul { position: absolute; }

/* First level menu style */
#imMnMn > ul > li { width:137px; }
#imMnMn > ul > li span { display:block; padding:0;}
#imMnMn a { display: block; width:137px;}

/* ########################## SUB MENU POSITION #########################*/

#imMnMn.auto ul li ul li { top: 0px; }

/* Second level boxmodel*/
#imMnMn.auto ul li ul { position: absolute; width:250px; left:137px; margin-top: -62px; }

/* Other sub levels*/
#imMnMn.auto ul li ul li ul { position: absolute; width: 250px; left: 100%; margin-top: -22px; }

/* Hide Levels */
#imMnMn.auto li:hover > ul.auto { display:block; }
#imMnMn.auto li ul.auto { display: none; }
#imMnMn ul ul li .imMnMnBorder { overflow: hidden; }

/* End of file menu.css */